{
  "name": "serprati-digital",
  "version": "1.0.4",
  "description": "App Associado SerPrati",
  "author": "Gustavo Zanatta <zanattagg@gmail.com>",
  "private": true,
  "dependencies": {
    "@capacitor/android": "^8.3.4",
    "@capacitor/app": "^8.1.0",
    "@capacitor/cli": "8.3.4",
    "@capacitor/core": "8.3.4",
    "@capacitor/filesystem": "^8.1.2",
    "@capacitor/haptics": "^8.0.2",
    "@capacitor/keyboard": "^8.0.3",
    "@capacitor/share": "^8.0.1",
    "@capacitor/splash-screen": "^8.0.1",
    "@capacitor/status-bar": "^8.0.2"
  }
}
